/*     1889925 : 맞춤형 컨텐츠      */
.empty__1889925__ {padding:20px 10px;background:#fafafa;}
.empty__1889925__ p {margin:0;padding:0;}
.empty__1889925__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1889925__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1889925__ dd {margin:0;font-size:13px;}
.empty__1889925__ dd ul li {padding-left:15px;}


/*     1889935 : HTML 편집기      */
.html__1889935__ * {line-height:1.4em}


.html__1889935__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1889935__ .title h2 {
	font-size:var(--s_title);
	line-height:1.4;
}

.html__1889935__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}

@media (max-width:767px){
	.html__1889935__ .title p br {display:none;}
}



/*     1889945 : 이미지 리스트 (타일형)      */
.img_tile__1889945__ {overflow:hidden}
.img_tile__1889945__ .img_inner {margin:0 -5px}
.img_tile__1889945__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1889945__ * {box-sizing:border-box}
.img_tile__1889945__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1889945__ .item a {display:block}
.img_tile__1889945__ .figure {display:block}
.img_tile__1889945__ .figure img {vertical-align:top}
.img_tile__1889945__ .caption {display:block;margin-top:10px}
.img_tile__1889945__ .caption > span {display:block}
.img_tile__1889945__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1889945__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1889945__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1889945__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1889945__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1889945__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1889945__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1889945__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1889945__ .item {width:100%}
.col_m_2__1889945__ .item {width:50%}
.col_m_3__1889945__ .item {width:33.3333%}
.col_m_4__1889945__ .item {width:25%}
.col_m_1__1889945__ .item,
.col_m_2__1889945__ .item2n,
.col_m_3__1889945__ .item3n,
.col_m_4__1889945__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1889945__ .item,
	.col_m_2__1889945__ .item2n,
	.col_m_3__1889945__ .item3n,
	.col_m_4__1889945__ .item4n {clear:none}

	.col_t_1__1889945__ .item {width:100%}
	.col_t_2__1889945__ .item {width:50%}
	.col_t_3__1889945__ .item {width:33.3333%}
	.col_t_4__1889945__ .item {width:25%}
	.col_t_5__1889945__ .item {width:20%}
	.col_t_6__1889945__ .item {width:16.6666%}
	.col_t_1__1889945__ .item,
	.col_t_2__1889945__ .item2n,
	.col_t_3__1889945__ .item3n,
	.col_t_4__1889945__ .item4n,
	.col_t_5__1889945__ .item5n,
	.col_t_6__1889945__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1889945__ .img_inner {margin:0 -10px}
	.img_tile__1889945__ .item {padding:10px}
	.img_tile__1889945__ .caption {margin-top:15px}
	.img_tile__1889945__ .caption > span.content {margin-top:10px}

	.text_sml__1889945__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1889945__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1889945__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1889945__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1889945__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1889945__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1889945__ .item,
	.col_t_2__1889945__ .item2n,
	.col_t_3__1889945__ .item3n,
	.col_t_4__1889945__ .item4n,
	.col_t_5__1889945__ .item5n,
	.col_t_6__1889945__ .item6n {clear:none}

	.col_pc_1__1889945__ .item {width:100%}
	.col_pc_2__1889945__ .item {width:50%}
	.col_pc_3__1889945__ .item {width:33.3333%}
	.col_pc_4__1889945__ .item {width:25%}
	.col_pc_5__1889945__ .item {width:20%}
	.col_pc_6__1889945__ .item {width:16.6666%}
	.col_pc_1__1889945__ .item,
	.col_pc_2__1889945__ .item2n,
	.col_pc_3__1889945__ .item3n,
	.col_pc_4__1889945__ .item4n,
	.col_pc_5__1889945__ .item5n,
	.col_pc_6__1889945__ .item6n {clear:both}
}

/*     1889955 : 공백      */
.solid_line__1889955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1889955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1889955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1889955__ {height:30px}
}

/*     1889965 : 이미지      */
.img__1889965__ {max-width:100%}
.img__1889965__ * {box-sizing:border-box}
.img__1889965__ a {display:block;vertical-align:top}
.img__1889965__ img {width:px;vertical-align:top}

/*     1889975 : 공백      */
.solid_line__1889975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1889975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1889975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1889975__ {height:30px}
}

